<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"/>
    
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>HomeWork_11_js</title>
    <link rel="stylesheet" href="style.css">
   
  </head>
  <body>
    <form class="password-form" action="#" type="POST">
			<label class="input-wrapper">
				Ввести пароль
				<input type="password" class="enter-password"/>
        <i class="fas fa-eye icon-password" id="enter-pass-eye"></i>

			</label>
      <label class="input-wrapper">
				Подтвердить пароль
        <input type="password" class="submit-password"/>
        <i class="fas fa-eye icon-password" id="submit-pass-eye"></i>

			</label>
			<button type="submit" class="btn">Подтвердить</button>

    </form>

    <script src="./main.js">

    </script>

  </body>
</html>